@charset "UTF-8";
@import url(./common.css);

/* ------------------------------
フォーム
------------------------------ */
.mail_form form {
    width: min(80%, 800px);
    margin: 0 auto;
}
/* fieldset */
.mail_form form > .client {
    padding: 1em;
    border: solid 1px var(--borderColor);
}
.mail_form form .controller {
    position: relative;
    margin-bottom: 1em;
}
.mail_form form .controller:last-of-type {
    margin-bottom: 0;   /* 上書き */
}
/* label */
.mail_form form .controller > label {
    position: absolute;
    top: 13px;
    left: 10px;
    color: #888;
    transition: top 0.3s, font-size 0.3s, color 0.3s;
}
.mail_form form .controller.entered > label {
    top: 3px;
    font-size: 80%;
    color: #bbb;
}
/* 共通 */
.mail_form form .input_type,
.mail_form form textarea {
    width: 100%;
    border: solid 1px var(--textColor-1);
    border-radius: 5px;
}
/* input */
.mail_form form .input_type {
    font-size: 120%;
    padding: 1.5em 10px 5px;
}
/* textarea */
.mail_form form textarea {
    height: 20em;
    font-size: 100%;
    font-weight: 600;
    line-height: 1.2;
    padding: 1em;
}
.mail_form form > .content_block > label {
    display: block;
    padding: 1em 1em 0;
}
/* ボタン */
.mail_form form input[type="submit"] {
    width: 12em;
    font-size: 120%;
    padding: 10px;
}

/* ------------------------------
タブレット以下で共通
------------------------------ */
@media screen and (max-width: 959px) {

    /* ------------------------------
    トップの画像
    ------------------------------ */
    .head_img {
        background-image: url(../image/head-image/contact-800.jpg);
    }
}

/* ------------------------------
ノートパソコン以上で共通
------------------------------ */
@media screen and (min-width: 960px) {

    /* ------------------------------
    トップの画像
    ------------------------------ */
    .head_img {
        background-image: url(../image/head-image/contact-2000.jpg);
    }

}